[讨论]安装deb文件出错,再出现升级提示时闪一下就关了。

为当前最终发行版之前的所有版本提供支持
回复
aloong
帖子: 80
注册时间: 2007-01-14 22:17
送出感谢: 0
接收感谢: 0

[讨论]安装deb文件出错,再出现升级提示时闪一下就关了。

#1

帖子 aloong » 2007-02-16 13:25

安装一个nero的LINUX版deb包,出错,就出现 了这个问题,怎么修复才好。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-02-16 18:07

用apt看出什麽提示
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”